lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2022-12-18 00:00
    datetime_end: 2022-12-18 10:00
    level: 3
    type: 10
    group: 0
    region: 'all'
    description: "DANGER: Avis de grand froid. Dimanche (18/12) 00h00 à 10h00, pour tout le pays."
  - datetime_start: 2022-12-18 19:00
    datetime_end: 2022-12-19 06:00
    level: 2
    type: 5
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de verglas. Dimanche (18/12) 19h00 à lundi (19/12) 06h00, pour tout le pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

